## Name

tops — Displays a list of all the top-level objects in the current database.

## Synopsis

`tops`

## DESCRIPTION

Displays a list of all the top-level objects in the current database. The top-level objects are all those objects that are not referenced by some other combination. The hierarchical structure of BRL-CAD databases usually means that there will be a top-level object that includes all (or at least most) of the objects in the database.

## EXAMPLES

The example shows the use of the tops command to list all the top-level objects in the current database.

Example 1. List all the top-level objects in the current database.

`mged>``tops`

Lists all the top-level objects in the current database.

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.